/*
 Copyright 2013 Phase One Website Design & Hosting
 https://www.phaseonewebsitedesign.com/
 Is my site responsive?: http://responsivetesttool.com
*/

body, html {background-image:url(../images/bg-main.jpg); height:100%; margin:0; padding:0;}

/* Navigation area */
#header {border-bottom:3px solid #10527c; overflow:hidden; width:100%;}

/* ------------------------------------------------------------------ */
/* ------- BEGIN the Hero Image Styling ----------------------------- */
.hero-home {
	align-items:center;
	background-size:cover;
	display:flex;
	justify-content:center;
	text-align:center;
}
.hero-home .hero-text {text-align:center;}
.hero-home .hero-text h1 {color:#039; font-family:"Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:3em; font-weight:600; padding:0 10px; text-shadow:1px 1px 3px rgba(255, 255, 255, 1); text-transform:uppercase;}
.hero-home .hero-text h2 {color:#390; font-family:"Raleway", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size:2.5em; letter-spacing:1.5px; padding:0 7px; text-shadow:1px 1px 2px rgba(255, 255, 255, 1); text-transform:uppercase;}
.hero-text button {
}
.hero-text button:hover {
}
@media (min-width:100px) {
	.hero-home .hero-text {padding-top:7%;}
	.hero-home {background-image:linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("../images/hero-home-460.jpg"); height:230px;}
	.hero-home .hero-text h1 {font-size:2em;}
	.hero-home .hero-text h2 {font-size:1.5em;}
}
@media (min-width:400px) {
	.hero-home .hero-text {padding-top:5%;}
	.hero-home {background-image:linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("../images/hero-home-720.jpg"); height:360px;}
	.hero-home .hero-text h1 {font-size:2.5em;}
	.hero-home .hero-text h2 {font-size:2em;}
}
@media (min-width:720px) {
	.hero-home {background-image:linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("../images/hero-home-980.jpg"); height:490px;}
	.hero-home .hero-text h1 {font-size:3em;}
	.hero-home .hero-text h2 {font-size:2.5em;}
}
@media (min-width:980px) {
	.hero-home {background-image:linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("../images/hero-home-1240.jpg"); height:620px;}
}
@media (min-width:1240px) {
	.hero-home {background-image:linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("../images/hero-home-1500.jpg"); height:750px;}
}
@media (min-width:1500px) {
	.hero-home {background-image:linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("../images/hero-home-1760.jpg");}
}
@media (min-width:1760px) {
	.hero-home {background-image:linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url("../images/hero-home-2000.jpg");}
}
/* ------- END the Hero Image Styling ------------------------------- */
/* ------------------------------------------------------------------ */


.container {
	/*
	box-shadow:0px 0px 10px rgba(0, 0, 0, 0.3);
	  -moz-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.3);
	  -webkit-box-shadow:0px 0px 10px rgba(0, 0, 0, 0.3);
	 */
	font-size:16px;
	padding:20px;
	}

.img-responsive {box-sizing:border-box; max-width:100%;}
.img-circle {border-radius:50%; border:1px solid #069;}
.img-circle-160 {border-radius:50%; border:1px solid #069; width:160px; height:auto;}

.float-none-then-left-150, .float-none-then-right-150 {}
.float-none-then-left, .float-none-then-right {text-align:center;}
.float-left {float:left; margin-right:10px; margin-bottom:7px;}
.float-right {float:right; margin-left:10px; margin-bottom:7px;}
.img-border {border:2px solid #039;}

p {font-size:1.2em;}

h2 {color:#039; font-size:2.0em; font-family:'Playball', cursive; font-weight:bold; padding-bottom:1%; text-shadow:2px 2px 1px #aaa;}
h3 {color:#039; font-size:1.8em; font-family:'Raleway', cursive; font-weight:bold; padding-bottom:0; text-shadow:2px 2px 1px #aaa;}
h4 {color:#039; font-size:1.6em; font-family:'Raleway', cursive; font-weight:bold; padding-bottom:0;}
h5 {color:#039; font-size:1.5em; font-family:'Raleway', cursive; font-weight:bold; padding-bottom:0;}
h6 {color:#039; font-size:1.4em; font-family:'Raleway', cursive; font-weight:bold; padding-bottom:0;}
/*h4 {color:#039; font-size:1.0em; font-family:'Sonsie One', cursive; padding-bottom:1%;}*/
h1.inline, h2.inline, h3.inline, h4.inline, h5.inline, h6.inline {display:inline;}

.sub {line-height:0.2em; position:relative; top:0.3em; font-size:0.8em;}
.sup {line-height:0.2em; position:relative; bottom:0.5em; font-size:0.8em;}
.sub-b {position:relative; top:0.12em;}

.hr-blue-fade-1 {background-image:url(../images/hr-1px-blue-line-fade.png); height:7px; border:0;}
.hr-blue-fade-2 {background-image:url(../images/hr-blue-lines-fade.png); height:16px; border:0;}

/*
	<p><button class="button-plain"><a href="#">Plain</a></button></p>
	<p><button class="button-blue"><a href="#">Blue</a></button></p>
	<p><button class="button-green"><a href="#">Green</a></button></p>
	<p><button class="button-yellow"><a href="#">Yellow</a></button></p>
	<p><button class="button-red"><a href="#">Red</a></button></p>
*/
button.button-plain {
	background-color:rgba(255,255,255,.2);
	border:2px solid #white;
	border-radius:10px;
	font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	margin:0px 15px 0px 15px;
	padding:0px 15px 36px 15px !important;
	transition:0.8s;
}
button.button-plain a { color:#fff; text-decoration:none; }
button.button-plain:hover { background-color:rgba(255,255,255,1); border:1px solid #069; cursor:pointer; }
button.button-plain:hover a { color:#069; }

button.button-blue {
	background-color:#069;
	border:2px solid #093;
	border-radius:10px;
	font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	margin:0px 15px 0px 15px;
	padding:0px 15px 36px 15px !important;
	transition:0.8s;
}
button.button-blue a { color:#fff; text-decoration:none; }
button.button-blue:hover { background-color:rgba(255,255,255,0); border:2px solid #069; cursor:pointer; }
button.button-blue:hover a { color:#069; }

button.button-green {
	background-color:#1ec279;
	border:2px solid #1ec279;
	border-radius:10px;
	font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	margin:0px 15px 0px 15px;
	padding:0px 15px 36px 15px !important;
	transition:0.8s;
}
button.button-green a { color:#fff; text-decoration:none; }
/*button.button-green:hover { background-color:rgba(255,255,255,0); cursor:pointer; font-family:TimesNewRoman,"Times New Roman",Times,Baskerville,Georgia,serif; font-style:italic; font-weight:bold; }*/
button.button-green:hover { background-color:rgba(255,255,255,0); cursor:pointer; }
button.button-green:hover a { color:#1ec279; }

button.button-yellow {
	background-color:#FC0;
	border:2px solid #FC0;
	border-radius:10px;
	font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	margin:0px 15px 0px 15px;
	padding:0px 15px 36px 15px !important;
	transition:0.8s;
}
button.button-yellow a { color:#fff; text-decoration:none; }
button.button-yellow:hover { background-color:rgba(255,255,255,0); cursor:pointer; }
button.button-yellow:hover a { color:#FC0; }

button.button-red {
	background-color:#F00;
	border:2px solid #F00;
	border-radius:10px;
	font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	margin:0px 15px 0px 15px;
	padding:0px 15px 36px 15px !important;
	transition:0.8s;
}
button.button-red a { color:#fff; text-decoration:none; }
button.button-red:hover { background-color:rgba(255,255,255,0); cursor:pointer; }
button.button-red:hover a { color:#F00; }


footer {margin:0; padding-bottom:20px; display:inline-block; width:100%;}
footer p {margin:0; padding:0; font-size:12px;}
footer a {margin:0; padding:1px 3px; text-decoration:underline;}
footer a:link, footer a:visited {color:#06C; text-decoration:underline;}
footer a:hover, footer a:active {background-color:#06C; color:#fff; text-decoration:none;}
#footer-top {
	background-color:#039;
	border-color:#039;
	/* Gradients for modern browsers */
	background-image:-moz-linear-gradient(top, #6699cc, #23538a);
	background-image:-ms-linear-gradient(top, #6699cc, #23538a);
	background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#6699cc), to(#23538a));
	background-image:-webkit-linear-gradient(top, #6699cc, #23538a);
	background-image:-o-linear-gradient(top, #6699cc, #23538a);
	background-image:linear-gradient(top, #6699cc, #23538a);
	background-repeat:repeat-x;
	height:12px;
	margin-bottom:14px;
	margin-top:20px;
	}


/* BEGIN Labels */
label {display:inline-block; margin-bottom:5px; font-weight:bold;}
.label {border-radius:.25em; color:#ffffff; display:inline; font-size:75%; font-weight:bold; line-height:1; padding:.2em .6em .3em; text-align:center; vertical-align:baseline; white-space:nowrap;}
.label[href]:hover, .label[href]:focus {color:#ffffff; text-decoration:none; cursor:pointer;}
.label:empty {display:none;}
.label-danger {background-color:#d9534f;}
.label-danger[href]:hover, .label-danger[href]:focus {background-color:#c9302c;}
.label-default {background-color:#999999;}
.label-default[href]:hover, .label-default[href]:focus {background-color:#808080;}
.label-info {background-color:#5bc0de;}
.label-info[href]:hover, .label-info[href]:focus {background-color:#31b0d5;}
.label-primary {background-color:#428bca;}
.label-primary[href]:hover, .label-primary[href]:focus {background-color:#3071a9;}
.label-success {background-color:#5cb85c;}
.label-success[href]:hover, .label-success[href]:focus {background-color:#449d44;}
.label-warning {background-color:#f0ad4e;}
.label-warning[href]:hover, .label-warning[href]:focus {background-color:#ec971f;}
/* END Labels */




@media all and (min-width:100px) {
	.float-none-then-left, .float-none-then-right {display:block; float:none; text-align:center;}
}
@media (max-width:360px) {
	.headerCentered > h1 { padding-top:7%; font-size:2em; }
	.headerCentered > h2 { font-size:1em; }
	.container { width:100%;
		box-shadow:0px 0px 0px rgba(0, 0, 0, 0.3);
		  -moz-box-shadow:0px 0px 0px rgba(0, 0, 0, 0.3);
		  -webkit-box-shadow:0px 0px 0px rgba(0, 0, 0, 0.3);
	}
}
@media (min-width:551px) {
	.hideAbove550 {display:none;}
	.float-none-then-left  {display:block; float:left;  margin-bottom:7px; margin-right:10px; margin-top:7px;}
	.float-none-then-right {display:block; float:right; margin-bottom:7px; margin-left:10px;  margin-top:7px;}
}
@media (min-width:361px) and (max-width:640px) {
	.headerCentered > h1 { padding-top:10%; font-size:2em; }
	.headerCentered > h2 { font-size:1.5em; }
	/*#header {height:300px;}*/
	.container { width:100%;
		box-shadow:0px 0px 0px rgba(0, 0, 0, 0.3);
		  -moz-box-shadow:0px 0px 0px rgba(0, 0, 0, 0.3);
		  -webkit-box-shadow:0px 0px 0px rgba(0, 0, 0, 0.3);
	}
}
@media (max-width:767px) { .nav-container {width:99.7%;} }
@media (min-width:641px) and (max-width:767px) {
	.headerCentered > h1 { padding-top:5%; }
	/*#header {height:300px;}*/
}
@media (min-width:768px) and (max-width:991px) {
	.headerCentered > h1 { padding-top:10%; }
	/*#header {height:400px;}*/
}
@media (min-width:992px) and (max-width:1199px) {
	.headerCentered > h1 { padding-top:15%; }
	/*#header {height:500px;}*/
}
@media (min-width:1200px) {
	.headerCentered > h1 { padding-top:20%; }
	/*#header {height:700px;}*/
}
